gcloud_exec {cloudml} | R Documentation

## Executes a Google Cloud Command

### Description

Executes a Google Cloud command with the given parameters.

### Usage

    gcloud_exec(..., args = NULL, echo = TRUE, dry_run = FALSE)

### Arguments

`...` | Parameters to use specified based on position.
`args` | Parameters to use specified as a list.
`echo` | Echo command output to console.
`dry_run` | Echo but not execute the command?

### Examples

    ## Not run:
    gcloud_exec("help", "info")

    ## End(Not run)

[Package cloudml version 0.6.1 Index]